body {
  padding-top: 50px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

*{
	font-family:'メイリオ';
}

.plugin ul, .plugin ol{
	list-style:none;
	margin:0;
	padding:0;
}
.plugin .form-group, .plugin .form-group input{
	max-width:100%;
}

.footer{
	background:#333;
	text-align:center;
	color:#fff;
	padding-top:30px;
	padding-bottom:70px;
}

.page-header h1{
font-size:14px;
}







.thumbrss-container,.thumbrss-container *{font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","VL Pゴシック","ＭＳ Ｐゴシック",sans-serif!important;font-weight:400!important;font-style:normal!important;background-image:none!important;background-color:transparent!important;border:0!important}.thumbrss-container ul{list-style:none!important;word-break:break-all!important;font-size:0!important;margin:0!important;padding:0!important;line-height:0!important;width:100%!important}.thumbrss-container ul li{display:inline!important;margin:0!important;padding:0!important;font-size:0!important;position:relative!important;min-width:60px!important;float:left!important;z-index:998;text-align:left!important}.thumbrss-container ul li a{font-size:12px!important;margin:0 5px!important;padding:0!important;line-height:18px!important;text-decoration:none!important;border:1px solid #333!important;border-bottom:1px solid #111!important;background-color:#bbb!important;background-repeat:no-repeat!important;background-position:center 38.19660112501052%!important;background-size:cover!important;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.4),0 1px 2px rgba(0,0,0,.5)!important;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.4),0 1px 2px rgba(0,0,0,.5)!important;box-shadow:inset 0 1px 0 rgba(255,255,255,.4),0 1px 2px rgba(0,0,0,.5)!important;min-width:60px!important;display:block!important;position:relative!important;z-index:999;min-height:100px}.thumbrss-container ul.thumbrss-horizontal>li:last-child>a{margin-right:0!important;clear:both!important}.thumbrss-container ul.thumbrss-horizontal>li:first-child>a{margin-left:0!important}.thumbrss-container ul.thumbrss-vertical{list-style:none!important;word-break:break-all!important;font-size:0!important;margin:0!important;padding:0!important;line-height:0!important}.thumbrss-container ul.thumbrss-vertical li{width:100%!important;display:block!important;margin:0!important;padding:0!important;font-size:0!important;position:relative!important;z-index:998;text-align:left!important}.thumbrss-container ul.thumbrss-vertical li a{font-size:12px!important;display:block!important;padding:0!important;margin:10px 0 0!important;height:150px;line-height:18px!important;text-decoration:none!important;border:1px solid #333!important;border-bottom:1px solid #111!important;background-color:#bbb!important;background-repeat:no-repeat!important;background-position:center 38.19660112501052%!important;background-size:cover!important;position:relative!important;z-index:999;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.4),0 1px 2px rgba(0,0,0,.5)!important;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.4),0 1px 2px rgba(0,0,0,.5)!important;box-shadow:inset 0 1px 0 rgba(255,255,255,.4),0 1px 2px rgba(0,0,0,.5)!important}.thumbrss-container ul.thumbrss-vertical>li:first-child>a{margin-top:0!important}.thumbrss-container a:hover{opacity:.8;filter:alpha(opacity=80)}.thumbrss-container a:active{opacity:.6;filter:alpha(opacity=60)}.thumbrss-container .thumbrss-div1{position:absolute!important;bottom:0!important;background:rgba(0,0,0,.7)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#B3000000', EndColorStr='#B3000000');display:block!important;width:100%!important;border-top:1px solid #000!important;z-index:1000}.thumbrss-container .thumbrss-div1.thumbrss-hide-title{display:none!important}.thumbrss-container .thumbrss-div2{padding:4px 5px!important;display:block!important;margin:0!important;text-shadow:0 -1px 1px #000!important;font-size:12px!important;position:relative!important;color:#fff!important;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.2)!important;-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,.2)!important;box-shadow:inset 0 1px 0 rgba(255,255,255,.2)!important;z-index:1001}.thumbrss-container .thumbrss-powered{text-align:right!important;color:rgba(0,0,0,.5)!important;text-shadow:1px 1px 1px rgba(255,255,255,.25)!important;font-size:10px!important;line-height:18px!important;margin:0!important;padding:0!important}.thumbrss-container .thumbrss-powered a{font-size:10px!important;line-height:18px!important;margin:0!important;padding:0!important}ul.thumbrss-horizontal li{width:24%; margin-left:1% !important; margin-top:1% !important;} ul.thumbrss-horizontal{ margin-bottom:20px; } @media only screen and (max-width: 480px) {ul.thumbrss-horizontal li{width:100%; margin-left:0 !important; margin-top:1% !important;} }
